Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Bug: Upgrade 1.3.3 to 1.4  (Read 3895 times)

0 Members and 1 Guest are viewing this topic.

Ragnarok

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Bug: Upgrade 1.3.3 to 1.4
« on: August 10, 2005, 08:12:45 pm »

the upgrade doesnt work
afterwards you get a "Fatal error:"

so better gaugau?
« Last Edit: August 11, 2005, 08:55:10 am by GauGau »
Logged

toujours

  • Coppermine novice
  • *
  • Offline Offline
  • Gender: Male
  • Posts: 24
Re: Bug: Upgrade 1.3.3 to 1.4
« Reply #1 on: August 10, 2005, 10:16:23 pm »

It looks like you're looking for support. I can guess the dev team's reply. Have a look here...

http://forum.coppermine-gallery.net/index.php?topic=20283.0

Or here :

http://forum.coppermine-gallery.net/index.php?topic=19480.0

as you already know...

Remember : 'cpg1.4.x goes unsupported.'

If you really want to use the Beta version, then get the latest version from CVS, as I would wager that a large number of problems have been cleared up since the 1.4.x was made available on sf.
« Last Edit: August 10, 2005, 10:30:08 pm by toujours »
Logged

Ragnarok

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Re: Bug: Upgrade 1.3.3 to 1.4
« Reply #2 on: August 10, 2005, 10:40:43 pm »

It looks like you're looking for support. I can guess the dev team's reply. Have a look here...

i want as soon as possible a working version with password protected albums.
i tested the update and it didnt work

i will test the cvs version tomorrow
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Bug: Upgrade 1.3.3 to 1.4
« Reply #3 on: August 11, 2005, 08:54:41 am »

so better gaugau?
No, this is not a avalid bug report. Toujours is right: especially the thread "Fatal error" upgrading to cpg 1.4 he refered to has all that it takes to find out what to do.
Take a look at the docs that come with the package:
Quote
Please report your test results to the testing board, but before starting a new thread make sure that the potential bug you're going to report hasn't been posted before.

The report format should include:
  • Server OS
  • Web Server Software
  • GD, GD2 or ImageMagick Test
  • PHP Version
  • BB Integration (if any)
  • Themes fully tested (by fully tested, we mean as many different features as possible using that theme)
  • Major Errors
  • Client OS and Browser
  • Fresh install or upgrade (if upgrade, from which version of cpg)
You have only posted that you upgraded from cpg1.3.3, but you haven't met the other requirements. In your case, it would have helped if you enabled debug_mode and posted the actual query that failed.
Marking this thread as "invalid" (again). Take your time to read the docs, and try to understand why there is a "no support for the beta" policy: the beta still has unfixed bugs in it, it is not meant for newbies who don't know their way around. We (the coppermine dev team) simply can't support it yet.

Joachim
Logged
Pages: [1]   Go Up
 

Page created in 0.03 seconds with 19 queries.